{
  "services": [
    {
      "name": "node-exporter",
      "port": 9100,
      "checks": [
        {
          "id": "node-exporter",
          "tcp": "{{ host_ipv4 }}:9100",
          "interval": "10s",
          "timeout": "1s"
        }
      ]
    }
  ]
}
